Hub Setup | Parkour | Points | Gadgets | Much more v1.3

Best hub setup around!
WLKquGN.jpg



LNYv5W2.jpg


Created for version 1.8
● Server Selector Menu
● Lobby Selector Menu
● Vote item
● PvP Sword
● Gadgets
● Teleport Bow
● Parkour System
● PointSystem
● Custom tablist
● On Join Title
● Custom MOTD

AmhF6o0.jpg


BYaN6jM.png

dQYuhO6.png

V5uRtlE.png

HRYJn1a.jpg

auy68fx.jpg

wVkHhfJ.jpg

QOrFl7L.png

V4BcC1B.png

hOhNhq3.png

ISgH5Kb.png

tGUWs9F.png

IJb8BcZ.png

a25LcsG.png

3QooUyK.png

Premium plugins used(you will only receive the configuration folder):
● Featherboard [Optional]

Review by Callet


TOS:
● You are not allowed to chargeback!
● You are not allowed to share this setup!
● You can not claim this rescource as yours!
● You are not allowed to resell this rescource!
BREAKING THESE RULES WILL BE RESULT IN A SCAM REPORT!

Latest updates

  1. Bug Fixes!

    • Mobs no longer spawn. • Gadgets are fully working now. • No more essential kits upon joining...
  2. Few bugs fixed

    • Now you should spawn at the HUB instead of under the map. • Removed unneeded files • Changed...

Latest reviews

so i thought i would get this uploaded the files to my hub server now im unable to join my hub server
The author has updated his setup and fixed all the bugs I highly recommend now.
ThaMango
ThaMango
Thanks, Glad you are enjoying the new updated version :)
Great resource and great guy! Will help you asap if ya need anything with his resources. I've gotten a few from him and hes helped with all of them and been happy to do so, thanks! :D
Very Bad. Loaded it up onto a MultiCraft, Joined to be given a default essentials kit, half the essentials not working, no citizens, mobs roaming the spawn and more.
ThaMango
ThaMango
Make sure your server is on 1.8 and you need to download citizens plugin yourself since its a paid resource.

Also I will remove the starter kit as I forgot about that will update soon.
Top
You need to upgrade!
Our dark style is reserved for our Premium members. Upgrade here.